/*
Theme Name:     Shaha Child
Theme URI:      http://shaha.ancorathemes.com/
Description:    Make your modifications to Shaha in this child theme.
Author:         AncoraThemes
Author URI:     http://ancorathemes.com
Version:        1.0
Template:       shaha
*/


.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.homepage_timetable_container .vc_column-inner .wpb_wrapper{
	height: 100%;
    overflow: hidden;
}

.homepage_timetable_container .vc_column-inner .wpb_wrapper .homepage_timetable_content{
	height:100% !important;
}

table.dptNoBorder tr:nth-child(4) {
    display: none;
}